Upgrading

All existing data is retained during the upgrade process.

To upgrade please run:

yum install letsencrypt-cpanel

If you are not getting a new version, you may need to first run:

yum clean all

Automatic Updates

Please note, as per the WHM configuration in Home » Server Configuration » Update Preferences, the Let’s Encryptâ„¢ for cPanel plugin will be automatically updated if the ‘Operating System Packages Updates’ option is set to ‘Automatic’.

More information on this option can be found here.